// ===========Oooo==========================================Oooo========
// =  Copyright (C) 2014-2017 Gowin Semiconductor Technology Co.,Ltd.
// =                     All rights reserved.
// =====================================================================
//
//  __      __      __
//  \ \    /  \    / /   [File name   ] spi_slave_top.v
//   \ \  / /\ \  / /    [Description ] SPI Slave Model
//    \ \/ /  \ \/ /     [Timestamp   ] Friday July 04 10:00:30 2017
//     \  /    \  /      [version     ] 1.0.0
//      \/      \/       
//
// ===========Oooo==========================================Oooo========
// Code Revision History :
// --------------------------------------------------------------------
// Ver: | Author |Mod. Date |Changes Made:
// V1.0 | XX     |08/02/17  |Initial version
// ===========Oooo==========================================Oooo========
`timescale  1ns / 1ps

module spi_slave_top (
    SCLK,
    MOSI,
    MISO,
    SS
);

    input           SCLK;
    input           MOSI;
    input           SS;
    output          MISO;

   spi_slave u_spi_slave(
       .SCLK    (   SCLK    ),
       .MOSI    (   MOSI    ),
       .MISO    (   MISO    ),
       .SS      (   SS      )
   );     

endmodule
